Subject: Re: linux-next: Tree for Aug 18

From: Guenter Roeck <[email-masked]>
Date: Tue, 19 Aug 2014 08:24:26 -0700

On Mon, Aug 18, 2014 at 01:32:59PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> Please do not add code intended for v3.18 until after v3.17-rc1 is
> released.
> 
> Changes since 20140815:
> 
> The sound-asoc tree gained a build failure for which I reverted a commit.
> 
> The regulator tree gained a build failure so I used the verison from
> next-20140815.
> 
> The staging tree gained a build failure for which I applied a fix patch.
> 
> Non-merge commits (relative to Linus' tree): 1010
>  955 files changed, 25072 insertions(+), 21100 deletions(-)
> 
Something in this tree appears to be completely broken. All my qemu tests
fail with it. It _seems_ that the problem is related to either mount related
or to locking related code. Someone might want to have a look. Given that
all of my runtime tests crash, it is probably easy to reproduce by just
trying to load an image on an x86 system.

Guenter